#!/usr/bin/env bash

set -o errexit
set -o pipefail
set -o nounset

mkdir "$HOME/bin"
mkdir "$HOME/log"
mkdir "$HOME/log/$USER"
mkdir "$HOME/opt"
mkdir "$HOME/src"
mkdir -p "$HOME/.dotfiles/backups"
mkdir -p "$HOME/.config"
mkdir -p "$HOME/.config/alacritty"
mkdir -p "$HOME/.config/fontconfig"
mkdir -p "$HOME/.config/i3"
mkdir -p "$HOME/.config/i3status"
mkdir -p "$HOME/.config/nvim"
mkdir -p "$HOME/.startup"
